subject: Eine neue Nachricht für dich
text: |
  Hallo [recipient:username],

  Du hast eine neue Nachricht erhalten.

  klicke auf den folgenden Link um zu deinem Nachrichteneingang zu kommen.
  [inbox_link]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
